require "DebugUIs/DebugMenu/General/ISGeneralDebug"

local original_ISGeneralDebug_initialise = ISGeneralDebug.initialise
function ISGeneralDebug.initialise(self)
    original_ISGeneralDebug_initialise(self)
    self:registerPanel("TABAS", TABAS_StatsDebug)
end